#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-Lsqlln7hewt1wm8X5HdX7i
key:                  stack-2.7.5-Lsqlln7hewt1wm8X5HdX7i
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  300e8c641ad8d87ebf4061b3fdc885cb
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-Lsqlln7hewt1wm8X5HdX7i
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa array-0.5.4.0
    async-2.2.4-GElwEr766DP3ejURF9fDgA
    attoparsec-0.14.4-1cvWowE4NeVTtjhbiJiE3 base-4.15.1.0
    base64-bytestring-1.2.1.0-31SO73iIHuC5i1shQB5Wgp
    bytestring-0.10.12.1 casa-client-0.0.1-Hn2BPyTbiUfI9DSwZtiodJ
    casa-types-0.0.2-GNXIyq86Q7aDW5RB9TTe8N
    colour-2.3.6-41NRMIODl4m7E5h36BUmXn
    conduit-1.3.4.3-8e8XAk4K29e8NdibtafQ87
    conduit-extra-1.3.6-9jGS2UEk6IP5QxQtH1oPOG containers-0.6.4.1
    cryptonite-0.30-LvH00qFLnM7FSIiGQe5hJm
    cryptonite-conduit-0.2.2-J1JjDKdsFXALP6ByqhGhTI deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.12-Gs2jIqcxpATHds2Zh5Xlwp
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-4VT4ZoHJqrzKFfxiHUAZYD filepath-1.4.2.1
    fsnotify-0.3.0.1-4vp4432mzRaK2nyDd7Nrs5
    generic-deriving-1.14.2-C5Os1s5BovD63GTgSGeqTR
    hackage-security-0.6.2.3-I961wgGwJ5iFahAzmo2a1W
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    hi-file-parser-0.1.3.0-AmBEMVvpzFFFCZxHlRzJG5
    hpack-0.35.1-Cj1EBwMF22F8qLRiu1nYBr hpc-0.6.1.0
    http-client-0.7.13.1-ITMkk7Y5s8h8w9r2TxwoMN
    http-client-tls-0.3.6.1-G5QLi4SUmAp2faqGWQdvzs
    http-conduit-2.3.8-IBA0EDkI1RtCLyKFoAGb7j
    http-download-0.2.0.0-1wNtodmaGcBD7GIpoyZmvB
    http-types-0.12.3-2gQpFR1wI763LY1oRtjKTr
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-vlmj2x0X2X9Yz6IS0eUl5 mtl-2.2.2
    mustache-2.4.1-6BoC8nKLQMR8s0nqNCdl6W
    neat-interpolation-0.5.1.3-CQFKojdMaNP99wKKPBX4d2
    network-uri-2.6.4.2-Bqno6giiEJ72xMDyBU05Tf
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    pantry-0.5.7-9r59qzo85EjFMD1BzcKEOX
    path-0.9.2-KCikJRduc00GuuqngDmpus
    path-io-1.7.0-2nBcAqmi3Q8FAfSrNOxD7j
    persistent-2.13.3.5-EJtZrLRFYhR9WEs1VfDrG9
    persistent-sqlite-2.13.1.0-6nwZRarTrgU3sBt0UQQcAp pretty-1.1.3.6
    primitive-0.7.4.0-A5hJyO7gfJjKCazGezxOm3 process-1.6.13.2
    project-template-0.2.1.0-C0U12zLMjl86vynqm4Rfb
    retry-0.9.3.0-C9eYVtgvoHE9fh08LX7XUA
    rio-0.1.22.0-3SixUtPdjtxyiIUDINbl3
    rio-prettyprint-0.1.4.0-GD9yqGraXbybq4BDEXimq
    split-0.2.3.5-D1U8q4vlNdk5QDry85lN6 stm-2.5.0.0
    streaming-commons-0.2.2.5-J1DMjhJaNvKft0vp98Rx3
    tar-0.5.1.1-1OAm0q7Yqvs6ztgMe5oap0 template-haskell-2.17.0.0
    temporary-1.3-43mWfHcWlQaIZH67QuZuiK text-1.2.5.0
    text-metrics-0.3.2-8RGn7UgpbUoDQXBjjA9S6q
    th-reify-many-0.1.10-L5rtg43aTwQ2JYPKdaYBbf time-1.9.3
    tls-1.6.0-9q4ZKgGWESIBIKv3uJ0df6 transformers-0.5.6.2
    typed-process-0.2.10.1-ItCaXUSBFznDk6neacAjO9
    unicode-transforms-0.4.0.1-KaxYtzCCRGl1oiLP1k4NKc unix-2.7.2.2
    unix-compat-0.6-7hnGpjml0K24Kv8YlBMoi6
    unliftio-0.2.23.0-C5tMhXAOaovK4qywlP7BQ5
    unordered-containers-0.2.19.1-EPPruxTTvhrC7TkRbqnSfO
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    yaml-0.11.8.0-CPK9ZHcEe5t92kuPt86eDG
    zip-archive-0.4.2.2-69U1eYznBgiJZszgTmTsGc
    zlib-0.6.3.0-1sTZptDDS7NHMKV41PsJoe

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

